AOZ Studio Beta - Bug #317

Reset Zone doesn't seem to work
03/21/2020 04:37 PM - Neil Ives

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: 0.9.7

03/21/2020

0%
0:00 hour

Description

Reset Zone should erase a screen zone but it doesn't

History

#1 - 03/22/2020 06:48 PM - Neil Ives

- Status changed from New to Closed

| was mistaken

05/18/2024
